Bug 185554 - [port-update] devel/etcd port updated to latest 0.2.0 version
Summary: [port-update] devel/etcd port updated to latest 0.2.0 version
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Vanilla I. Shu
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-01-07 15:00 UTC by Bartek Rutkowski
Modified: 2014-01-10 13:50 UTC (History)
0 users

See Also:


Attachments
file.diff (949 bytes, patch)
2014-01-07 15:00 UTC, Bartek Rutkowski
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Bartek Rutkowski freebsd_committer 2014-01-07 15:00:00 UTC
This is update of devel/etcd port with latest version 0.2.0.

Fix: Patch attached with submission follows:
How-To-Repeat: Use the patch, build port and package, test, commit.
Comment 1 Vanilla I. Shu freebsd_committer 2014-01-09 05:59:18 UTC
Responsible Changed
From-To: freebsd-ports-bugs->vanilla

I will handle this one.
Comment 2 dfilter service freebsd_committer 2014-01-10 13:43:07 UTC
Author: vanilla
Date: Fri Jan 10 13:42:59 2014
New Revision: 339356
URL: http://svnweb.freebsd.org/changeset/ports/339356

Log:
  Upgrade to 0.2.0
  
  PR:		ports/185554
  Submitted by:	maintainer

Modified:
  head/devel/etcd/Makefile
  head/devel/etcd/distinfo

Modified: head/devel/etcd/Makefile
==============================================================================
--- head/devel/etcd/Makefile	Fri Jan 10 13:42:05 2014	(r339355)
+++ head/devel/etcd/Makefile	Fri Jan 10 13:42:59 2014	(r339356)
@@ -1,8 +1,7 @@
 # $FreeBSD$
 
 PORTNAME=	etcd
-PORTVERSION=	0.1.2
-PORTREVISION=	1
+PORTVERSION=	0.2.0
 CATEGORIES=	devel
 PKGNAMEPREFIX=	coreos-
 
@@ -14,7 +13,7 @@ BUILD_DEPENDS=	${LOCALBASE}/bin/go:${POR
 USE_GITHUB=	yes
 GH_ACCOUNT=	coreos
 GH_TAGNAME=	v${PORTVERSION}
-GH_COMMIT=	5589b6f
+GH_COMMIT=	f04fdf1
 
 PLIST_FILES=	bin/${PORTNAME}
 

Modified: head/devel/etcd/distinfo
==============================================================================
--- head/devel/etcd/distinfo	Fri Jan 10 13:42:05 2014	(r339355)
+++ head/devel/etcd/distinfo	Fri Jan 10 13:42:59 2014	(r339356)
@@ -1,2 +1,2 @@
-SHA256 (etcd-0.1.2.tar.gz) = 71847f86d3e585a2bcd391e59006f1d07a8e9135f24871bc9e52ffc6fca6b7e9
-SIZE (etcd-0.1.2.tar.gz) = 1423331
+SHA256 (etcd-0.2.0.tar.gz) = 834706a3707b22cd14bf2d4f871f847b6c7eec13b530ea4e58d359b0a6bdc8db
+SIZE (etcd-0.2.0.tar.gz) = 1501687
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 3 Vanilla I. Shu freebsd_committer 2014-01-10 13:43:16 UTC
State Changed
From-To: open->closed

Committed, thanks.